cancel
Showing results for 
Search instead for 
Did you mean: 

Import EDEN Model step failing

charles_koekemoer2
Participant
0 Kudos
149

Hi,

I am upgrading the dual stack ERP6.0 from EHP6 to EHP7. The java stack is failing on the step "Import EDEN Model" with the error "CIM_ERR_FAILED: CIM model version insufficient, version in , namespace active is null, but should be greater or equal to 1.5.30".

I am using the latest SUM1.0 SP16 PL10 (SUM10SP16_10-20006540.SAR). I have applied sap note 2009592 step 1 with no luck. My SLD is on my PI system which is updated to the latest CIM versions. With step 2 of the sap note 2009592 do they mean update the local SLD? Below is the , log file for the above step

..................

<!--LOGHEADER[START]/-->

<!--HELP[Manual modification of the header may cause parsing problem!]/-->

<!--LOGGINGVERSION[2.0.7.1006]/-->

<!--NAME[/export/SUM/sdt/log/SUM/IMPORT-MODEL_05.LOG]/-->

<!--PATTERN[IMPORT-MODEL_05.LOG]/-->

<!--FORMATTER[com.sap.tc.logging.TraceFormatter(%d [%6s]: %m)]/-->

<!--ENCODING[UTF8]/-->

<!--LOGHEADER[END]/-->

May 12, 2016 6:38:18 PM [Info  ]: About to process archive /export/SP/LMMODELNW12_0-20009684.SCA. The CR-SDA content will be extracted first.

May 12, 2016 6:38:18 PM [Info  ]: About to import archive /export/SUM/sdt/tmp/sap.com~product~lm-model-nw.sda.

May 12, 2016 6:38:19 PM [Error ]: The following problem has occurred during step execution: com.sap.sdt.j2ee.tools.feimport.FunctionalElementsImporterException: Cannot import file /export/SUM/sdt/tmp/sap.com~product~lm-model-nw.sda. See next messages for details.

com.sap.sdt.sldeploymentlib.SLDeploymentException: CIM_ERR_FAILED: CIM model version insufficient, version in <local>, namespace active is null, but should be greater or equal to 1.5.30

com.sap.sld.api.wbem.exception.CIMException: CIM_ERR_FAILED: CIM model version insufficient, version in <local>, namespace active is null, but should be greater or equal to 1.5.30

.....................

Kind regards,

CK

.

Accepted Solutions (1)

Accepted Solutions (1)

S_Sriram
Active Contributor
0 Kudos

Hi CK.

Before starting the upgrade you have to split the dual stack system on EHP6. ERP6 EHP7 will not support the dual stack expect SAP PI/XI & Solution Manager.

BR

SS

charles_koekemoer2
Participant
0 Kudos

Hi SS,

I have managed to get pass the step with the following steps:

1. Change the java engine to safe mode = NO

2. Restart the system

3 Implement method two of sap note 2009592

4.Change the safe mode back to yes

5. Restart the system

6. Continue with the upgrade.

EHP7 does support dual stack.

Answers (0)